@charset "utf-8";

#m-topContent {position:relative;width:970px;overflow:hidden;margin:0 auto;z-index:1} 
#mCont-Topleft {position:relative;width:620px;float:left;overflow:hidden;}
#mCont-Topright {position:relative;width:300px;float:right;overflow:hidden;}

#mCont-Full {position:relative;width:100%;overflow:hidden;clear:both;margin:20px 0}

#m-botContent {position:relative;width:970px;overflow:hidden;margin:0 auto;z-index:1} 
#mCont-Botleft {position:relative;width:620px;float:left;overflow:hidden;}
#mCont-Botright {position:relative;width:300px;float:right;overflow:hidden;}

/*헤드라인기사*/
.m-headline {position:relative;display:block}
.headline-tit {position:relative;display:block;height:40px;overflow:hidden;color:#222;font-weight:bold;font-size:30px;line-height:40px;letter-spacing:-4px}
.headline-tit a {color:#222}
.headline-img {position:relative;width:257px;height:146px;overflow:hidden;float:left;}
.headline-img img {width:257px;height:146px;}

.headline-list {position:relative;width:340px;height:146px;float:right;overflow:hidden;}
.headline-list li {display:block;line-height:35px;}
.headline-list li a {display:block;line-height:35px;color:#222;font-weight:bold;font-size:17px;letter-spacing:-1px}
.headline-list li a:hover {text-decoration:underline}

/*속보롤링*/
.prompt-news {position:relative;display:block;background:#f3f3f3;height:21px;padding:11px 0}
.prompt-news div {position:relative;display:block;padding:0 51px 0 20px;height:21px;overflow:hidden;}
.prompt-news div ul{position:absolute;top:0px;}
.prompt-news div ul li {height:21px;display:block;}
.prompt-news div ul li a {display:block;background:url(../img/main/ico_prompt.png) no-repeat 0 3px;padding-left:65px;line-height:21px;font-size:15px;color:#222;font-weight:bold}
.prompt-news span#prompt-btn  {position:absolute;top:0;right:0;width:31px;height:43px;display:block}
.prompt-news span#prompt-btn .prev{display:block; width:31px; height:21px; text-indent:-9999px;display:block;background:url(../img/main/prompt_prev.png) no-repeat;margin-bottom:1px;}
.prompt-news span#prompt-btn .next{display:block; bottom:1px; right:2px; width:31px; height:21px; text-indent:-9999px;display:block;background:url(../img/main/prompt_next.png) no-repeat}

/*카드뉴스&동영상뉴스*/
.card_mov {position:relative;display:block;overflow:hidden;}
.card_mov h3 {display:block;font-size:15px;color:#fff;font-weight:bold;margin-bottom:15px;}
.card_mov button {display:block;position:absolute;top:-40px;width:26px;height:26px;text-indent:-9999px;border:none;cursor:pointer}
.card_mov button.slick-prev {background:url(../img/main/slide-prev.png) no-repeat;}
.card_mov button.slick-next {background:url(../img/main/slide-next.png) no-repeat;}

.card_mov div.cardNews {position:relative;width:590px;padding:18px;background:url(../img/main/cardNews-bg.jpg) repeat;float:left;}	
div.cardNews-slider {display:block;position:relative;}	
div.cardNews-slider div.slick-slide {width:50%;height:119px;overflow:hidden;}
div.cardNews-slider div.slick-slide a { position:relative;display:block;height:100%;margin:0 5px;}
div.cardNews-slider div.slick-slide a span.img {width:100%;height:119px;z-index:0}
div.cardNews-slider div.slick-slide a span.img img {width:100%;height:100%}
div.cardNews-slider div.slick-slide a span.txt {display:block;position:absolute;bottom:0;left:0;padding:0 10px 3px 10px;background:url(../img/main/pto_gradation_b.png) repeat-x bottom;color:#fff;font-weight:bold;font-size:13px;line-height:18px;z-index:1}
/*div.cardNews-slider div.slick-slide a span.ico {display:block;position:absolute;top:0;right:0;width:30px;height:30px;background:url(../img/main/ico_pto.png) no-repeat;z-index:3}*/
div.cardNews-slider div.slick-slide a span.ico {display:block;position:absolute;top:12px;left:50%;margin-left:-26px;width:52px;height:52px;background:url(../img/main/ico_mov.png) no-repeat;z-index:3}
.card_mov div.cardNews button.slick-prev {right:32px;}
.card_mov div.cardNews button.slick-next {right:5px;}

.card_mov div.movNews {position:relative;width:180px;padding:18px;background:url(../img/main/movNews-bg.jpg) repeat;float:right;}
div.movNews-slider {display:block;position:relative;}	
div.movNews-slider div.slick-slide {height:119px;overflow:hidden;}
div.movNews-slider div.slick-slide a { position:relative;display:block;height:100%;}
div.movNews-slider div.slick-slide a span.img {width:100%;height:119px;z-index:0}
div.movNews-slider div.slick-slide a span.img img {width:100%;height:100%}
div.movNews-slider div.slick-slide a span.txt {display:block;position:absolute;bottom:0;left:0;padding:0 10px 3px 10px;background:url(../img/main/pto_gradation_b.png) repeat-x bottom;color:#fff;font-weight:bold;font-size:13px;line-height:18px;z-index:1}
/*div.movNews-slider div.slick-slide a span.ico {display:block;position:absolute;top:12px;left:50%;margin-left:-26px;width:52px;height:52px;background:url(../img/main/ico_mov.png) no-repeat;z-index:3}*/
div.movNews-slider div.slick-slide a span.ico {display:block;position:absolute;top:0;right:0;width:30px;height:30px;background:url(../img/main/ico_pto.png) no-repeat;z-index:3}
.card_mov div.movNews button.slick-prev {right:27px;}
.card_mov div.movNews button.slick-next {right:0;}

/*기사리스트*/
.newsLst {position:relative;display:block;overflow:hidden;}
.newsLst dl.list-item {position:relative;display:block;clear:both;margin-top:15px;overflow:hidden}
.newsLst dl.list-item dt {display:block;margin-bottom:5px;}
.newsLst dl.list-item dt a {display:inline-block;font-size:17px;font-weight:bold;color:#222}
.newsLst dl.list-item dt span.category {font-size:12px;color:#888;display:inline-block;margin-left:8px;}
.newsLst dl.list-item dd {display:block; width:500px;}
.newsLst dl.list-item dd a {display:block;}
.newsLst dl.list-item dd.rel a {background:url(../img/main/ico-rel.jpg) no-repeat 0 center;font-size:14px;padding-left:15px;}
.newsLst dl.list-item dd.thumb {float:left;margin-right:10px;overflow:hidden;width:145px;height:85px;}
.newsLst dl.list-item dd.thumb img {width:145px;height:85px;}
.newsLst dl.list-item dd.desc a {color:#666;line-height:18px}
.newsLst dl.list-item a:hover {text-decoration:underline}

/*펀부산*/
.funBusan-wrap {display:block;overflow:hidden;background:#f2f2f2;}
.funBusan {position:relative;display:block;width:970px;overflow:hidden;margin:0 auto;padding-bottom:20px;}
.funBusan h3 {display:block;font-size:17px;color:#333;font-weight:bold;line-height:50px;}
.funBusan .btn-box {width:279px;float:left;}
.funBusan .btn-box ul {display:block;overflow:hidden;}
.funBusan .btn-box ul li {width:92px;margin:0 1px 1px 0;float:left;}
/*.funBusan .btn-box ul li a {display:block;height:70px;line-height:70px;background:#fff;color:#444;font-weight:bold;text-align:center;}
.funBusan .btn-box ul li a:hover {background:#ff992c;color:#fff}*/
.funBusan .btn-box ul li a {display:block;height:30px;padding-top:40px;line-height:27px;font-weight:bold;text-align:center;}
.funBusan .btn-box ul li a:hover {color:#fff !important}
.funBusan .btn-box ul li a.ico01 {background:url(../img/main/fun_ico01_off.png) no-repeat center 12px #fff;color:#f59313;}
.funBusan .btn-box ul li a.ico02 {background:url(../img/main/fun_ico02_off.png) no-repeat center 12px #fff;color:#4b7a1e;}
.funBusan .btn-box ul li a.ico03 {background:url(../img/main/fun_ico03_off.png) no-repeat center 12px #fff;color:#ec3d4d;}
.funBusan .btn-box ul li a.ico04 {background:url(../img/main/fun_ico04_off.png) no-repeat center 12px #fff;color:#e23773;}
.funBusan .btn-box ul li a.ico05 {background:url(../img/main/fun_ico05_off.png) no-repeat center 12px #fff;color:#9969b3;}
.funBusan .btn-box ul li a.ico06 {background:url(../img/main/fun_ico06_off.png) no-repeat center 12px #fff;color:#417fb7;}

.funBusan .btn-box ul li a.ico01:hover {background:url(../img/main/fun_ico01_on.png) no-repeat center 12px #f59313;}
.funBusan .btn-box ul li a.ico02:hover {background:url(../img/main/fun_ico02_on.png) no-repeat center 12px #4b7a1e;}
.funBusan .btn-box ul li a.ico03:hover {background:url(../img/main/fun_ico03_on.png) no-repeat center 12px #ec3d4d;}
.funBusan .btn-box ul li a.ico04:hover {background:url(../img/main/fun_ico04_on.png) no-repeat center 12px #e23773;}
.funBusan .btn-box ul li a.ico05:hover {background:url(../img/main/fun_ico05_on.png) no-repeat center 12px #9969b3;}
.funBusan .btn-box ul li a.ico06:hover {background:url(../img/main/fun_ico06_on.png) no-repeat center 12px #417fb7;}

.funBusan .lst-box {position:relative;width:238px;height:142px;padding:0 20px;margin:0 20px;border-right:1px solid #dfdfdf;border-left:1px solid #dfdfdf;float:left;}
.funBusan .lst-box ul.fun-list {display:block;overflow:hidden;margin-bottom:10px;}
.funBusan .lst-box ul.fun-list li {display:block;}
.funBusan .lst-box ul.fun-list li a {display:block;line-height:18px;padding-bottom:8px;font-weight:bold;color:#444}
.funBusan .lst-box ul.fun-list span {display:inline-block;width:50px;border-radius:2px;text-align:center;height:18px;line-height:20px;font-family:"돋움",Dotum;font-size:11px;margin-right:5px;font-weight:normal;}
.funBusan .lst-box ul.fun-list span.c_org {color:#ff8b1a !important;border:1px solid #ff8b1a;}
.funBusan .lst-box ul.fun-list span.c_green {color:#45a703 !important;border:1px solid #45a703;}
.funBusan .lst-box ul.fun-list span.c_blue {color:#3986de !important;border:1px solid #3986de;}

.funBusan .lst-box a.btn {display:inline-block;width:113px;height:38px;line-height:36px;background:#fff;border:1px solid #dadada;text-align:center;font-weight:bold;margin:0 2px;letter-spacing:-1px;}
.funBusan .lst-box a.btn-cy {color:#1ca088}
.funBusan .lst-box a.btn-org {color:#e37d1a}

.funBusan .pto-lst {position:relative;width:370px;float:left;overflow:hidden;}
.funBusan .pto-lst ul {display:block;overflow:hidden;padding:5px 0}
.funBusan .pto-lst ul li {width:175px;height:128px;margin:0 5px;overflow:hidden;float:left;}
.funBusan .pto-lst ul li a {position:relative;display:block;height:100%;}
.funBusan .pto-lst ul li a span.img {width:100%;height:128px;overflow:hidden;z-index:0}
.funBusan .pto-lst ul li a span.img img {width:100%;height:100%}
.funBusan .pto-lst ul li a span.cover {position:absolute;top:0;left:0;display:block;width:100%;height:100%;background:url(../img/main/pto_gradation_c.png) repeat;z-index:2}
.funBusan .pto-lst ul li a span.txt {display:block;position:absolute;bottom:0;left:0;padding:13px 10px;background:url(../img/main/pto_gradation_b.png) repeat-x bottom;color:#fff;font-weight:bold;font-size:13px;line-height:18px;z-index:3}
.funBusan .pto-lst ul li a span.type {display:block;width:100%;position:absolute;top:0;left:0;padding:13px 10px;background:url(../img/main/pto_gradation_t.png) repeat-x 10px;color:#fff;font-weight:bold;font-size:13px;line-height:18px;z-index:3}
.funBusan .pto-lst ul li a span.type span {display:inline-block;width:100px;height:18px;line-height:20px;font-size:11px;color:#fff;text-align:center;border:1px solid #fff;border-radius:18px;font-family:"돋움",Dotum;font-weight:normal}

/*색이있는 섹션*/
.colorTion-wrap {display:block;overflow:hidden;background:#ecf0f9;margin-top:1px;}
.colorTion {position:relative;display:block;width:970px;overflow:hidden;margin:0 auto;padding-bottom:15px;}
.colorTion h3 {position:absolute;top:10px;left:0;display:inline-block;font-size:17px;color:#333;font-weight:bold;line-height:50px;}
.colorTion h3 span {display:inline-block;font-size:12px;color:#919aaf;background:url(../img/main/colortion_line.png) no-repeat 0 20px;padding-left:10px;margin-left:10px;font-weight:normal}

.cTion-ptoLst {position:relative;width:622px;overflow:hidden;margin-top:20px;float:left}
.cTion-ptoLst .div-cont{overflow:hidden;height:205px}
.cTion-ptoLst ul{ position:relative;height:40px;padding-left:268px;}
/*.cTion-ptoLst ul{ position:relative;height:40px;padding-left:268px;}*/
.cTion-ptoLst ul li{ float:left;}
.cTion-ptoLst ul li a.tab{ float:left;padding:0 20px;line-height:45px;background:#fff;color:#333;margin-right:1px;font-weight:bold;}
.cTion-ptoLst ul li.active a.tab {background:#647dbb;color:#fff}

.cTion-ptoLst ul li div {position:absolute;top:45px;right:0;width:622px;margin-left:-268px;border-top:1px solid #e3e3e3;padding-top:30px;overflow:hidden;height:175px}
/*.cTion-ptoLst ul li div {position:absolute;width:100%;top:45px;left:0;border-top:1px solid #e3e3e3;padding-top:30px;overflow:hidden;height:150px}*/
.cTion-ptoLst ul li div ul{ display:block;padding:0 !important;_position:static !important}
.cTion-ptoLst ul li div li{float:left;width:196px;height:138px;margin:0 5px;}
.cTion-ptoLst ul li div li a{ position:relative;display:block;}
.cTion-ptoLst ul li div li a img {width:100%;height:128px;overflow:hidden;z-index:0}
.cTion-ptoLst ul li div li a img img {width:196px;height:138px;}
.cTion-ptoLst ul li div li a span.txt{display:block;width:176px;position:absolute;bottom:0;left:0;padding:0 10px 3px 10px;background:url(../img/main/pto_gradation_b.png) repeat-x bottom;color:#fff;font-weight:bold;font-size:13px;line-height:18px;z-index:3}

.cTion-ptoLst ul li.active div{ display:block !important}
.cTion-ptoLst ul li div{ display:none}
.cTion-ptoLst ul li div ul{ height:auto !Important;border-bottom:none !Important;background:none !Important;}

.cTion-Lst {position:relative;width:332px;float:right;margin-top:15px}
.cTion-Lst ul {display:block;overflow:hidden;}
.cTion-Lst ul li {display:block;height:40px;padding:3px 0}
.cTion-Lst ul li a {display:block;height:40px;background:url(../img/main/colortion_list_ico.png) no-repeat 0 center;padding-left:30px;}
.cTion-Lst ul li a span.img {float:left;width:40px;height:40px;overflow:hidden;margin-right:10px;}
.cTion-Lst ul li a span.img img {width:40px;height:40px;}
.cTion-Lst ul li a span.txt {float:left;line-height:40px;font-size:11.5px;color:#333;font-weight:bold;}
.cTion-Lst span.line {position:absolute;width:1px;height:223px;top:5px;left:4px;background:#cbd3e6;display:block}


/*기사리스트*/
.newsLst-pto {position:relative;display:block;overflow:hidden;}
.newsLst-pto .ptotxtBox {position:relative;width:420px;float:left}
.newsLst-pto dl.list-item {position:relative;display:block;clear:both;margin-top:15px;overflow:hidden}
.newsLst-pto dl.list-item dt {display:block;margin-bottom:5px;}
.newsLst-pto dl.list-item dt a {display:inline-block;font-size:17px;font-weight:bold;color:#222}
.newsLst-pto dl.list-item dt span.category {font-size:12px;color:#888;display:inline-block;margin-left:8px;}
.newsLst-pto dl.list-item dd {display:block}
.newsLst-pto dl.list-item dd a {display:block;}
.newsLst-pto dl.list-item dd.rel a {background:url(../img/main/ico-rel.jpg) no-repeat 0 center;font-size:14px;padding-left:15px;}
.newsLst-pto dl.list-item dd.thumb {float:left;margin-right:12px;overflow:hidden;width:145px;height:85px;}
.newsLst-pto dl.list-item dd.thumb img {width:145px;height:85px;}
.newsLst-pto dl.list-item dd.desc a {color:#666;line-height:18px}
.newsLst-pto dl.list-item a:hover {text-decoration:underline}

.newsLst-pto .ptoLst {position:relative;width:180px;float:right;z-index:100;}
.newsLst-pto .ptoLst ul {display:block;overflow:hidden;}
.newsLst-pto .ptoLst ul li {display:block;margin:17px 0;}
.newsLst-pto .ptoLst ul li a {display:block;}
.newsLst-pto .ptoLst ul li a span.img {width:180px;height:120px;display:block;overflow:hidden;}
.newsLst-pto .ptoLst ul li a span.img img {width:180px;height:120px}
/*.newsLst-pto .ptoLst ul li a span.txt {display:block;margin-top:10px;line-height:18px;text-align:center;font-size:13px;color:#777}*/
.newsLst-pto .ptoLst ul li a span.txt {display:block;margin-top:10px;line-height:18px;font-size:13px;color:#777}
.newsLst-pto .ptoLst ul li a:hover {text-decoration:underline;color:#777}

/*링크박스*/
.mLink-box {display:block;background:#f2f2f2;padding:15px 20px;border-top:1px solid #c9c9c9;border-bottom:1px solid #666;line-height:23px;overflow:hidden}
.mLink-box div.txt-link {float:left;height:23px}
.mLink-box div.txt-link a {display:inline-block;padding:0 3px;font-size:14px;color:#444;line-height:20px;height:23px}
.mLink-box ul.box-link {float:right;height:23px}

.box-link {display:inline-block;overflow:hidden;}
.box-link li {float:left;margin-left:10px;}
.box-link li a {width:100px;display:block;height:23px;border-radius:23px;text-align:center;color:#fff;line-height:20px;}
.box-link li a.green {background:#53a747}
.box-link li a.blue {background:#477dbd}
.box-link li a.org {background:#e97917}

/*포토뉴스*/
.photoLst-box {position:relative;display:block;overflow:hidden;}
.photoLst-box h3 {display:block;height:30px;line-height:30px;font-size:15px;color:#333;font-weight:bold;margin-bottom:10px;}
.photoLst-box div {float:left;width:306px;height:167px;overflow:hidden;margin:0 8px 8px 0;}
.photoLst-box div a {position:relative;display:block;}
.photoLst-box div a span.img {width:306px;height:167px;z-index:0}
.photoLst-box div a span.img img {width:306px;height:167px;}
.photoLst-box div a span.txt-box {position:absolute;bottom:0;left:0;display:block;width:286px;background:url(../img/main/pto_gradation_b.png) repeat-x bottom;padding:10px}
.photoLst-box div a span.txt-box span.type {display:block;width:70px;height:20px;border:1px solid #fff;border-radius:20px;text-align:center;font-size:11px;font-family:"돋움",Dotum;color:#fff;line-height:24px;margin-bottom:5px;}
.photoLst-box div a span.txt-box span.txt {display:block;color:#fff;font-weight:bold}
.photoLst-box  a.btn-more {position:absolute;top:9px;right:0;display:inline-block;font-size:12px;color:#777;background:url(../img/main/more_arrow.jpg) no-repeat right 4px;padding-right:8px;line-height:14px;}


/*카테고리 기사*/
.categoryLst-box {position:relative;display:block;overflow:hidden;border-top:1px solid #e2e3ea}
.categoryLst-box .categy-list {position:relative;display:block;overflow:hidden;border-bottom:1px solid #e2e3ea}
.categoryLst-box .categy-list .tit-box {position:relative;width:80px;height:146px;background:#f2f2f2;float:left;padding:20px}
.categoryLst-box .categy-list .tit-box h3 {display:block;font-size:15px;color:#333;font-weight:bold;}
.categoryLst-box .categy-list .con-box {position:relative;width:480px;float:right;padding:15px 0 15px 20px}
.categoryLst-box .categy-list .con-box .ptoNews {width:146px;float:left;margin:10px 15px 0 0;}
.categoryLst-box .categy-list .con-box .ptoNews span.img {width:146px;height:96px;display:block;}
.categoryLst-box .categy-list .con-box .ptoNews span.img img {width:146px;height:96px;}
.categoryLst-box .categy-list .con-box .ptoNews span.txt {display:block;margin-top:10px;color:#666;font-size:13px;line-height:18px;}
.categoryLst-box .categy-list .con-box ul.list {display:block;overflow:hidden;float:right;width:319px}
.categoryLst-box .categy-list .con-box ul.list li {display:block;}
.categoryLst-box .categy-list .con-box ul.list li a {display:block;line-height:26px;font-size:14px;color:#333;font-weight:bold;letter-spacing:-1px;}
.categoryLst-box .categy-list .link-box {position:absolute;bottom:20px;left:20px;display:block;width:80px;overflow:hidden;}
.categoryLst-box .categy-list .link-box li {display:block;}
.categoryLst-box .categy-list .link-box li a {display:block;line-height:20px;font-size:12px;;color:#777}
.categoryLst-box .categy-list a:hover {text-decoration:underline}


/*-------------------------------------------------------------------하단 Allmenu & 버튼-------------------------------------------------------------------------------------*/
/*하단전체메뉴*/
#cont-Allmenu {position:relative;width:970px;overflow:hidden;margin:0 auto;clear:both;}
#cont-Allmenu div.tit {display:block;height:45px;line-height:45px;background:#647dbb;}
#cont-Allmenu div.tit a {width:170px;margin:0 auto;color:#fff;font-size:15px;padding-right:20px;}
#cont-Allmenu div.tit a span {display:none;}
#cont-Allmenu a#allmenuOpen {display:block;background:url(../img/main/allmenu_open.png) no-repeat right 16px;}
#cont-Allmenu a#allmenuClose {display:none;background:url(../img/main/allmenu_close.png) no-repeat right 16px;}
#cont-Allmenu .allmenuBox {display:block;background:#f7f7f7;border:1px solid #e6e7ed;border-top:none !important;overflow:hidden;height:0}
#cont-Allmenu .allmenuBox ul.list {float:left;width:137px;height:522px;border-right:1px solid #e6e7ed;overflow:hidden;}
#cont-Allmenu .allmenuBox ul.last {border-right:none !important}
#cont-Allmenu .allmenuBox ul.list > li{border-top:1px solid #e6e7ed;}
#cont-Allmenu .allmenuBox ul.list li a.tit {display:block;font-size:13px;font-weight:bold;color:#444;padding:10px 15px;}
#cont-Allmenu .allmenuBox ul.list ul {display:block;padding:0 15px 10px;}
#cont-Allmenu .allmenuBox ul.list ul li {display:block;padding-bottom:8px}
#cont-Allmenu .allmenuBox ul.list ul li a {display:block;font-size:12px;letter-spacing:-1px;line-height:18px;}
#cont-Allmenu .allmenuBox ul.list ul li a:hover {color:#647dbb;text-decoration:underline}
.heit130 {height:130px;}

/*하단바로가기*/
#cont-botBanner {position:relative;width:970px;overflow:hidden;margin:0 auto;clear:both;}
#cont-botBanner a {display:block;width:236px;height:40px;background:#f7f7f7;border:1px solid #ddd;text-align:center;color:#555;text-align:center;font-size:14px;line-height:40px;float:left;margin-right:6px;}
#cont-botBanner a:hover {color:#647dbb;text-decoration:underline}


/* TOP 포토뉴스 */
.photo_News{ position:relative;width:100%;height:250px;padding:0px;box-sizing:border-box; margin-bottom:25px;}
.photo_News #prcon-wrap{ width:100%;height:250px;}
.photo_News #prcon-wrap ul.list{ width:100%;border:1px solid #ededed;position:relative;height:250px;}
.photo_News #prcon-wrap ul.list:after{display:block;clear:both;content:''}
.photo_News #prcon-wrap ul.list li{ width:100%;position:relative;height:250px;}
.photo_News #prcon-wrap ul.list li a { display:block;}
.photo_News #prcon-wrap ul.list li a .thumb_box{display:block;overflow:hidden;height:250px;}
.photo_News #prcon-wrap ul.list li a .thumb_box img{width:100%;height:100%}
.photo_News #prcon-wrap ul.list li dl { position:absolute;bottom:0;left:0;width:100%;height:30px;color:#fff;background:#000;opacity:0.7;padding:5px 0 5px 10px;box-sizing:border-box;}
.photo_News #prcon-wrap ul.list li dl dt {display:block;max-width:100%;font-size:15px;font-weight:bold;line-height:19px;padding-bottom:5px;color:#fff;display:-webkit-box;overflow:hidden;white-space: nowrap;text-overflow:ellipsis;-webkit-line-clamp:2;-webkit-box-orient:vertical;padding-right:10px;box-sizing:border-box;}
.photo_News #prcon-wrap ul.list li dl dd {display:block;max-width:100%;font-size:15px;line-height:22px;color:#fff;display:-webkit-box;overflow:hidden;white-space: nowrap;text-overflow:ellipsis;-webkit-line-clamp:2;-webkit-box-orient:vertical;padding-right:10px;box-sizing:border-box;}